package com.gx.obe.management.Lisener;

import com.gx.obe.business.entity.TorrentFile;


public interface SelectNetWorkListener {
	/**
	 * @Description: 选择局域网下载标书
	 * @author guoyr 
	 */
	public void selectLAN();
	/**
	 * @Description: 选择网络下载标书
	 * @author guoyr 
	 */
	public void selectOnline();
	
	/**
	 * @Description: 选择种子文件下载
	 * @author guoyr 
	 */
	public void selectTorrent(TorrentFile torrentFile);
}
